# Generated by Django 2.2.7 on 2020-02-28 14:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0022_auto_20200214_1446'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'ToInvestigate'), (1, 'ToReview'), (2, 'Ready'), (3, 'Published'), (4, 'Hidden'), (5, 'Duplicated'), (6, 'To validate'), (7, 'To translate'), (8, 'To taste'), (9, 'Receiving')], default=0),
        ),
    ]
